Menace Actors Begin Exploiting Assembly Owl Professional Vulnerability Days After Disclosure

Menace actors have begun exploiting a extreme vulnerability that Owl Labs tackled on its video conferencing instruments earlier this week. Tracked as CVE-2022-31460 (CVSS rating 7.4), the safety bug could be exploited to show a susceptible gadget right into a malicious entry level to the Wi-Fi community it’s related to. With an affect on Owl … Read more